/*************************/
/***** global styles *****/
/*************************/
* {font:normal 13px Arial; color:#666;}

a {text-decoration:none; color:#06c;}
a:hover {text-decoration:underline;}

body {background:#fff; padding:0; margin:0;}
img {border:0; display:block;}
ul {display:inline; margin:0; padding:0;}
li {color:#06c;}
form {margin:0; padding:0;}

.small {font:normal 11px Verdana,Arial,Helvetica,sans-serif;}
.trans {opacity:0.50; MozOpacity:0.50; KhtmlOpacity:0.50; filter: alpha(opacity=50);}



/*************************/
/** general grid styles **/
/*************************/
#big-body-bg {background:#fff;}
#if-selling-wallpapers-ad-big-body-bg {background:url(http://phonewon.tvb.com/ui/1280x960_03.jpg) no-repeat;}
#small-body-bg {background:#fff; width:975px; margin:0 auto;}

#section-title-image {margin:0 auto;}

#body0 {width:975px; clear:both;}
#body0 .content {margin:0 auto; width:975px;}
#body0:after {content:"."; display:block; font-size:0px; line-height:0px; height:0; clear:both; visibility:hidden;}



/*************************/
/******** header *********/
/*************************/
#universal-header {background:#fff; min-height:35px; padding:5px 0; _padding:5px 0; *padding:5px 0; position:relative; z-index:999; clear:both;}
#universal-header .content {margin:0 auto; width:975px;}

#universal-header * {font:normal 13px Arial; color:#666!important;}
#universal-header a {text-decoration:none!important; color:#06c!important;}
#universal-header a:hover {text-decoration:underline!important;}

#universal-header table {width:100%;}
#universal-header td {font-size:13px; color:#333;}
#universal-header .c1 {}
#universal-header .c2 {text-align:right; padding-top:3px; _padding-top:8px; *padding-top:8px; padding-right:20px;}
#universal-header .c3 {width:140px; text-align:center; padding-top:2px;}
#universal-header .c3 input {width:130px;}
#universal-header .c4 {width:90px; text-align:center; padding-top:2px;}
#universal-header .c4 select {width:80px;}
#universal-header .c5 {width:60px; text-align:left; _text-align:center; *text-align:center;}
#universal-header .c6 {width:60px; text-align:right; _text-align:center; *text-align:center;}

#uibar {background:#5a5b5f; clear:both; position:relative; z-index:999; height:25px;}
#uibar .content {margin:0 auto; width:975px;}



/*************************/
/******** footer *********/
/*************************/
#universal-footer {background:#fff; padding:10px 0; margin-top:10px; border-top:#c8c8c8 solid 1px;}
#universal-footer .content {margin:0 auto; width:975px; clear:both;}
#universal-footer .logo {width:42px; padding:0 10px 0 0;}
#universal-footer .l {font-size:11px;}
#universal-footer .l a {font-size:11px;}
#universal-footer .r {text-align:right;}

#global-footer {background:#e8e8e8 url(http://img.tvb.com/p/web/images/footer/bg_top.jpg) center top repeat-x; padding:10px 0;}
#global-footer * {color:#666!important;}
#global-footer a {font-size:12px!important; text-decoration:none!important; color:#06c!important;}
#global-footer a:hover {text-decoration:underline!important;}
#global-footer .content {margin:0 auto; width:975px; clear:both;}
#global-footer .partner-logos {background-color: #E8E8E8; text-align:center; vertical-align:middle; padding:0;}
#global-footer .partner-logos img {margin:0 15px; display:inline;}
#global-footer .company-logo {width:55px; background-color: #E8E8E8;}
#global-footer img.sep {display:block; margin:3px 0 5px 0;}
#global-footer td {font-size:12px!important; vertical-align:top;}
#global-footer .l {width:190px; padding:4px 0 0 0; background-color: #E8E8E8;}
#global-footer .r {width:700px; text-align:right; background-color: #E8E8E8;}

/*************************/
/***** content body ******/
/*************************/
.content {margin:0 auto; width:955px;}



/*************************/
/********** ads **********/
/*************************/
#ad-mantle {clear:both; margin-top:10px;}

#ad-lrec {clear:both; margin:0;}
#ad-lrec .att {clear:both; margin:0; display:block; width:100%; text-align:right; font-size:12px; color:#333;}

#ad-super {clear:both; margin:0;}
#ad-super .att {clear:both; margin:0; display:block; width:100%; text-align:right; font-size:12px; color:#333;}

#ad-peak {margin:0 auto; clear:both; width:975px;}

#ad-sky {}
/*
#ad-np {border-top:10px solid #fff;}
*/
#ad-np {
	/*padding-top: 10px;*/
}
.ad-bigtext {text-align:center; margin:7px 0;}
.ad-bigtext a {font-weight:normal; font-size:15px;}

#ad-120 {height:120px; width:645px; margin-top:10px; padding:0 0 0 1px;}
#ad-120 div {float:left; margin-right:5px;}
#ad-120 div.fifth {margin-right:5px; margin-left:0px;height:120px;}

.afc {background:#edf6fa; padding:5px; border:1px solid #dddddd; margin-bottom:10px; width:100%; font:normal 13px Arial; color:#666; overflow:hidden!important;}
.afc ul {display:inline; margin:0; padding:0; clear:both;}
.afc li {color:#06c; list-style:square; margin:0 0 0 20px; _margin:0 0 0 5px; *margin:0 0 0 5px; padding-top:5px;}
.afc a {text-decoration:none; color:#06c;}
.afc a:hover {text-decoration:underline;}
.afc a.line1 {font-size:15px; color:#06c;}
.afc a.line1 b {font-size:15px; color:#06c;}
.afc a.line2 {font-size:13px; color:#666; margin:0; _margin:0 0 0 15px; *margin:0 0 0 15px; text-decoration:none!important; display:block;}
.afc a.line2 b {font-size:13px; color:#666;}
.afc a.line3 {font-size:12px; color:#6e94b5; _margin-left:15px; *margin-left:15px; text-decoration:none!important;}
.afc a.line3 b {font-size:12px; color:#6e94b5;}
.afc:after {content:"."; display:block; font-size:0px; line-height:0px; height:0; clear:both; visibility:hidden;}

#afc-wide {clear:both;}
#afc-wide #top-left {float:left;}
#afc-wide #top-right {width:150px; text-align:right; float:right;}



/*************************/
/***** topnav styles *****/
/*************************/

#universal-topmenu {float:right; zoom:1; z-index:999; width:501px;}
#universal-topmenu-expire {width:582px;} /* olympic button override */

#universal-topmenu .menu-bar .yuimenubaritem {zoom:1; float:left; position:relative; list-style:none;}
#universal-topmenu .menu-bar .yuimenubaritem .yuimenubaritemlabel {zoom:1; display:block; outline:0; margin:0 0 0 1px; cursor:pointer;}
#universal-topmenu .menu-bar .yuimenubaritem .yuimenubaritemlabel span {zoom:1; display:block; text-indent:-2500px;}

/* olympic button override begins */
#universal-topmenu-expire .menu-bar .olympic .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_olympic.gif); width:80px; height:25px;}
#universal-topmenu-expire .menu-bar .olympic .yuimenubaritemlabel:hover {background-position:bottom left;}
/* olympic button override ends */

#universal-topmenu .menu-bar .drama .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_drama.gif); width:80px; height:25px;}
#universal-topmenu .menu-bar .drama .yuimenubaritemlabel:hover {background-position:bottom left;}

#universal-topmenu .menu-bar .artistes .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_artistes.gif); width:80px; height:25px;}
#universal-topmenu .menu-bar .artistes .yuimenubaritemlabel:hover {background-position:bottom left;}

#universal-topmenu .menu-bar .ent .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_ent.gif); width:80px; height:25px;}
#universal-topmenu .menu-bar .ent .yuimenubaritemlabel:hover {background-position:bottom left;}

#universal-topmenu .menu-bar .news .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_news.gif); width:80px; height:25px;}
#universal-topmenu .menu-bar .news .yuimenubaritemlabel:hover {background-position:bottom left;}

#universal-topmenu .menu-bar .lifestyle .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_lifestyle.gif); width:80px; height:25px;}
#universal-topmenu .menu-bar .lifestyle .yuimenubaritemlabel:hover {background-position:bottom left;}

#universal-topmenu .menu-bar .channels .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_channels.gif); width:94px; height:25px;}
#universal-topmenu .menu-bar .channels .yuimenubaritemlabel:hover {background-position:bottom left;}

#topmenu {float:right; zoom:1; z-index:999; width:501px;}
#topmenu-expire {width:582px;} /* olympic button override */

#topmenu .menu-bar .yuimenubaritem {zoom:1; float:left; position:relative; list-style:none;}
#topmenu .menu-bar .yuimenubaritem .yuimenubaritemlabel {zoom:1; display:block; outline:0; margin:0 0 0 1px; cursor:pointer;}
#topmenu .menu-bar .yuimenubaritem .yuimenubaritemlabel span {zoom:1; display:block; text-indent:-2500px;}

/* olympic button override begins */
#topmenu-expire .menu-bar .olympic .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_olympic.gif); width:80px; height:25px;}
#topmenu-expire .menu-bar .olympic .yuimenubaritemlabel:hover {background-position:bottom left;}
/* olympic button override ends */

#topmenu .menu-bar .drama .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_drama.gif); width:80px; height:25px;}
#topmenu .menu-bar .drama .yuimenubaritemlabel:hover {background-position:bottom left;}

#topmenu .menu-bar .artistes .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_artistes.gif); width:80px; height:25px;}
#topmenu .menu-bar .artistes .yuimenubaritemlabel:hover {background-position:bottom left;}

#topmenu .menu-bar .ent .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_ent.gif); width:80px; height:25px;}
#topmenu .menu-bar .ent .yuimenubaritemlabel:hover {background-position:bottom left;}

#topmenu .menu-bar .news .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_news.gif); width:80px; height:25px;}
#topmenu .menu-bar .news .yuimenubaritemlabel:hover {background-position:bottom left;}

#topmenu .menu-bar .lifestyle .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_lifestyle.gif); width:80px; height:25px;}
#topmenu .menu-bar .lifestyle .yuimenubaritemlabel:hover {background-position:bottom left;}

#topmenu .menu-bar .channels .yuimenubaritemlabel {background:url(http://img.tvb.com/p/web/images/header/topnav_channels.gif); width:94px; height:25px;}
#topmenu .menu-bar .channels .yuimenubaritemlabel:hover {background-position:bottom left;}

.yuimenu {position:absolute; left:-2500px; min-width:80px; _width:80px; border:solid 1px #80a65b; _border-top:0; *border-top:0; margin:0; padding:0;}
.yuimenu .bd {background:#caebaa; padding:0; margin:0;}
.yuimenu ul {position:relative; zoom:1; margin:0; padding:0;}
.yuimenu li {list-style:none; padding:4px 8px 4px 8px; _padding:4px 0 4px 0; *padding:4px 0 4px 0; margin:0; text-align:left;}
.yuimenu li a {zoom:1; font-size:12px!important; color:#444!important; display:block; padding:0; margin:0;}
.yuimenu li a:hover {background:none; filter:none; text-decoration:none; color:#444!important;}
.yuimenu li.first {padding-top:4px;}
.lifestyle .yuimenu .bd {background:#ffd998;}
.lifestyle .yuimenu {border:solid 1px #ffd998;}
.channels .yuimenu .bd {background:#e5e5e7;}
.channels .yuimenu {min-width:94px; _width:94px; border:solid 1px #e5e5e7; _border-top:0; *border-top:0;}

.yuimenuitemlabel {_position:relative; *position:relative; _left:-10px; *left:-10px; margin:0; padding:0;}

.yui-menu-shadow {position:absolute; visibility:hidden; z-index:-1; display:none;}
.yui-menu-shadow-visible {position:absolute; visibility:hidden; z-index:-1; display:none;}



/*************************/
/***** module styles *****/
/*************************/
#weather {padding-top:2px; width:255px;}
#weather li {display:inline; color:#fff; font-size:12px; margin:0;}
#weather .currentemp {padding-left:6px;}
#weather .currenthum {padding-left:3px;}
#weather .date {padding:0;}
#weather .time {padding-left:3px;}
#weather .weekday {padding-left:3px;}
#weather-icons {}
#weather-icons li {display:inline; margin:0;}
#weather-icons img {height:19px; display:inline; margin:3px 3px 0 0;}
#weather-icons .currentsky {}
#weather-icons .warnings {}

/********************************************************/
/*	V2 Top Nav CSS										*/
/********************************************************/
#global_topnav {
overflow: visible; background-image:url(http://img.tvb.com/p/web/images/header/bar.gif); height:30px; background-repeat:repeat-x;
}
#global_topnav_content {
width:975px;
}
#global_topnav_search_form {
	margin: 0px;
}
#global_topnav_search_form  * { margin:0 0px 0 0; }
#global_topnav_left{
overflow:hidden; height:30px; width:488px; float:left;
}

#global_topnav_right {
height:30px; width:487px; float:left;
}
#global_topnav_right_first_child {
float:right; overflow:visible;
}
#global_topnav_search_left {
height:30px;width:8px; float:left; background-image:url(http://img.tvb.com/p/web/images/header/search_left.gif); background-repeat:repeat-x;
}
#global_topnav_search_list {
cursor:pointer; position:relative; z-index:999; height:30px;width:82px; float:left; padding:0px; margin:0px; border:0px; background-image: url(http://img.tvb.com/p/web/images/header/search_pointer.gif); background-position:-5px 0px; background-repeat: repeat-x;
}
#global_topnav_search_ul {
display:none;
}
#global_topnav_selected_search_type_list_parent {
margin-top: 7px; height: 16px;
}
#global_topnav_selected_search_type {
background-repeat: no-repeat; float: left; margin-right: 5px; height: 16px; width: 65px; text-align: left; margin-left: 3px; letter-spacing:0em!important;
}
#global_topnav_selected_search_type_list {
z-index:999; width:120px; background-color:#fff; border:1px #000 solid;
}
#global_topnav_select_container {
overflow: hidden; width: 82px; height: 18px; position: relative; top: 7px;
}
#global_topnav_select {
width: 85px; height: 21px; left: -2px; top: -2px; position: absolute; font-size:13px; color:#999;
}
#global_topnav_search_text_container {
height:30px;width:95px; float:left; background-image:url(http://img.tvb.com/p/web/images/header/search_bg.gif);
}
#global_topnav_search_text{
border: 0px none ; width: 95px; height: 16px; margin-top: 6px; font-size:13px; color:#999;
}
#global_topnav_search_button {
overflow:hidden; height:30px;width:22px; float:left; background-image:url(http://img.tvb.com/p/web/images/header/search_botton.gif); background-repeat:repeat-x;
}
#global_topnav_search_right {
height:30px;width:3px; float:left; background-image:url(http://img.tvb.com/p/web/images/header/search_right.gif);
}
#global_topnav_google_search_logo {
height:30px; width:104px; float:left; background-image:url(http://img.tvb.com/p/web/images/header/google.gif); background-repeat:no-repeat; background-position:center center;
}
#global_topnav_weather {}
#global_topnav_weather div {font-size:12px; color:#666; float:left;}
#global_topnav_weather li {display:inline; color:#666; font-size:12px; margin:0;}
#global_topnav_weather .currentemp {padding-top:2px; padding-left:8px; float:left;}
#global_topnav_weather .currenthum {padding-top:2px; padding-left:3px; float:left; padding-right:8px;}
#global_topnav_weather .date {padding:0; padding-top:2px; float:left;}
#global_topnav_weather .time {padding-top:2px; padding-left:8px; float:left;}
#global_topnav_weather .weekday {padding-top:2px; padding-left:0px; float:left;}
#global_topnav_weather-icons {}
#global_topnav_weather-icons li {display:inline; margin:0; float:left;}
#global_topnav_weather-icons img {height:19px; display:inline; margin:3px 3px 0 0; float:left;}
#global_topnav_weather-icons .currentsky {padding-left:8px;}
#global_topnav_weather-icons .warnings {}
.topnav_weather_icon  {padding-left:3px; float:left;}
.topnav_weather_icon img {float: left; margin-right: 5px;}
/********************************************************/
/*	V2 Header CSS										*/
/********************************************************/
.jquerycssmenu{
font: normal 12px Verdana;
/* border-bottom: 1px solid black; */
padding-right: 5px; /*offset of tabs relative to browser left edge*/
padding-left: 5px;
}

.jquerycssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jquerycssmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jquerycssmenu ul li a{
display: block;
/*background: white url(tintblue.gif) top center repeat-x;;*/ /*background of tabs (default state)*/
padding: 0px 0px 0px 0px;
margin-right: 0px; /*spacing between tabs*/
border: 0px solid #778;
border-bottom-width: 0;
color: #2d2b2b;
text-decoration: none;
}

.jquerycssmenu ul li a:hover{
/*background-image: url(tintbluedark.gif)*/ /*tab link background during hover state*/
}

/*1st sub level menu*/
.jquerycssmenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
border-top: 0px solid black;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jquerycssmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jquerycssmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jquerycssmenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
background: white;
color: black;
padding: 0px 0px;
margin: 0;
border-top-width: 0;
border-bottom: 0px solid black;
}

.jquerycssmenu ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 7px;
right: 5px;
}

.rightarrowclass{
position: absolute;
top: 5px;
right: 5px;
}
#global_header {
background-color:#fff;
}
#global_header_menu_tab_tv {
	height : 30px;
	width : 72px;
	overflow : hidden;
	background-image : url(http://img.tvb.com/p/web/images/header/main_tabv2.gif);
	background-position : 82px 0px;
}
#global_header_menu_tab_tv:hover {
	background-position : 0px 0px;
}
#global_header_menu_tab_schedule{
	height : 30px;
	width : 82px;
	overflow : hidden;
	background-image : url(http://img.tvb.com/p/web/images/header/main_tabv2.gif);
	background-position : 82px 31px;
}
#global_header_menu_tab_schedule:hover {
	background-position : 0px 31px;
}
#global_header_menu_tab_artist{
	height : 30px;
	width : 72px;
	overflow : hidden;
	background-image : url(http://img.tvb.com/p/web/images/header/main_tabv2.gif);
	background-position : 82px 62px;
}
#global_header_menu_tab_artist:hover {
	background-position : 0px 62px;
}
#global_header_menu_tab_drama{
	height : 30px;
	width : 72px;
	overflow : hidden;
	background-image : url(http://img.tvb.com/p/web/images/header/main_tabv2.gif);
	background-position : 82px 93px;
}
#global_header_menu_tab_drama:hover {
	background-position : 0px 93px;
}
#global_header_text_ad .ad-bigtext {
padding:0px; margin:0px;
}
#global_header_text_ad .ad-bigtext a {
color:#FF9900;	font-weight:bold; float:right; font-size:13px;
}
#global_header_frame {
width:975px; height:45px;
}
#global_header_menu {
width:660px; height:45px; float:left; overflow:hidden;
}
#global_header_menu_child {
margin-top:5px; margin-bottom:5px; height:35px; float:left; padding-right:15px;
}
#global_header_menu_child_list {
float:left; padding-top:15px;
}
#global_header_search {
width:300px; height:45px; float:left; overflow:hidden;
}
#global_header_text_ad {
width:100%; height:20px;  padding-top: 6px;
}
#global_header_login_iframe {
width:100%; height:25px;
}
